EZ_MapColor(3)

NAME
EZ_MapColor - change a color map entry

SYNOPSIS
#include <EZ.h>

void  EZ_MapColor(int idx, int r, int g,int b)

ARGUMENTS
idx Specifies a color index into the color map.

r,g,b Specifies the RGB intensities of the color associated with the entry.

DESCRIPTION

EZ_MapColor modifies the idxth entry of the color map.

SEE ALSO
EZ_ColorMapMode(3), EZ_Index(3)